uuid: 02392cbd-b499-49ab-8f9e-92f897f406da
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_csv_employee
    - node.type.calculation
  module:
    - file
id: node.calculation.field_calc_csv_employee
field_name: field_calc_csv_employee
entity_type: node
bundle: calculation
label: Employee
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt csv'
  max_filesize: ''
  description_field: false
field_type: file
